{
  "language": "erlang",
  "total_pass": 761,
  "total": 761,
  "suites": [
    {"name":"tokenize","pass":62,"total":62,"status":"ok"},
    {"name":"parse","pass":52,"total":52,"status":"ok"},
    {"name":"eval","pass":408,"total":408,"status":"ok"},
    {"name":"runtime","pass":93,"total":93,"status":"ok"},
    {"name":"ring","pass":4,"total":4,"status":"ok"},
    {"name":"ping-pong","pass":4,"total":4,"status":"ok"},
    {"name":"bank","pass":8,"total":8,"status":"ok"},
    {"name":"echo","pass":7,"total":7,"status":"ok"},
    {"name":"fib","pass":8,"total":8,"status":"ok"},
    {"name":"ffi","pass":37,"total":37,"status":"ok"},
    {"name":"vm","pass":78,"total":78,"status":"ok"}
  ]
}
